body {
    text-align: left;
    hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
}


p {
    line-height: 1.6;
    margin-bottom: 1em;
    font-size: 16px;
}

h1, h2, h3 {
    text-align: left;
    hyphens: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif
}

h1 {
    font-size: 28px;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

h2 {
    font-size: 22px;
    margin-bottom: 0.75em;
    margin-top: 1.25em;
}

h4 {
    font-size: 14px;
    font-weight: normal;
    color: #aaa9a7;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

